--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

COPY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	e91da199-1045-4a16-949f-c044295cd83f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.639744+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8A29467E6571F41F54317E2291E5A4117E49DEB5B481F419A71F0DC121E5A413BD4A695EB461F4100C06A840B1F5A413C5EDB1076561F411DD20F8A221F5A41F8A29467E6571F41F54317E2291E5A41	21960006860000	2	2020
2	VirksomheterPåRuter1km	20853be0-b6a9-43c9-b143-7bc286b2c1aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.626878+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017E49DEB5B481F419A71F0DC121E5A413B808B77D1381F41F6BBD5D7FB1D5A41650F562261371F411DC9D17EF41E5A413BD4A695EB461F4100C06A840B1F5A4117E49DEB5B481F419A71F0DC121E5A41	21950006860000	1	2020
3	VirksomheterPåRuter1km	76d9a24f-78e6-46a1-8469-5758e7b492f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.62674+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000CA5B039CC491F41E5036A351A1D5A41848ADCC4413A1F41DA98CD30031D5A413B808B77D1381F41F6BBD5D7FB1D5A4117E49DEB5B481F419A71F0DC121E5A410CA5B039CC491F41E5036A351A1D5A41	21950006859000	3	2020
4	VirksomheterPåRuter1km	f3d1b1cd-e615-4199-af35-5102a72d8664	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.626602+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000CA5B039CC491F41E5036A351A1D5A413781DE7F3C4B1F416775D78D211C5A416298480AB23B1F41585EB9890A1C5A41848ADCC4413A1F41DA98CD30031D5A410CA5B039CC491F41E5036A351A1D5A41	21950006858000	1	2020
5	VirksomheterPåRuter1km	126bb1e1-ee07-4d5b-84da-1b84ba72cddf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.626468+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000059942C7A0D5B1F410E3C695772115A4191B83CFC824B1F41B32ABB585B115A41D723CE0D134A1F413EC8540054125A41DC2DFB8A9D591F418D9481FF6A125A4159942C7A0D5B1F410E3C695772115A41	21950006847000	1	2020
6	VirksomheterPåRuter1km	a7be2b32-caa1-4740-9ab7-11faded82c1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.615179+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000848ADCC4413A1F41DA98CD30031D5A41CB78ED57B72A1F4198423D2CEC1C5A41548F5D0B47291F419B19C7D2E41D5A413B808B77D1381F41F6BBD5D7FB1D5A41848ADCC4413A1F41DA98CD30031D5A41	21940006859000	4	2020
7	VirksomheterPåRuter1km	0b95a3af-19cd-4b1d-b0f8-ab8e659dee95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.615044+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006298480AB23B1F41585EB9890A1C5A41314E989C272C1F41895DA785F31B5A41CB78ED57B72A1F4198423D2CEC1C5A41848ADCC4413A1F41DA98CD30031D5A416298480AB23B1F41585EB9890A1C5A41	21940006858000	1	2020
8	VirksomheterPåRuter1km	610407cb-c4c5-40ea-a53d-7a604c071ba0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.614911+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F2EA71A5A8371F41D189454F2E145A412D4B2F1933471F41DF8D634F45145A41CA227417A3481F41253EE2A74C135A41A1B5F4A218391F41CCE342A835135A41F2EA71A5A8371F41D189454F2E145A41	21940006849000	3	2020
9	VirksomheterPåRuter1km	5acbf527-9464-4e6e-aa16-ba966d9af118	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.605501+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB78ED57B72A1F4198423D2CEC1C5A41C687E3F22C1B1F41AEF7B827D51C5A414D2914A7BC191F411E81C4CDCD1D5A41548F5D0B47291F419B19C7D2E41D5A41CB78ED57B72A1F4198423D2CEC1C5A41	21930006859000	1	2020
10	VirksomheterPåRuter1km	a8d90b51-ed21-45db-9164-db035946065b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.605368+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2795DD9972D1F41F06805DFFA1A5A41BB2BD2720D1E1F4147D57DDBE31A5A4187BACD369D1C1F419369A181DC1B5A41314E989C272C1F41895DA785F31B5A41B2795DD9972D1F41F06805DFFA1A5A41	21930006857000	1	2020
11	VirksomheterPåRuter1km	f77caa33-ac9a-43d4-be72-40b269652ada	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.605236+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B7B343B78301F41414B9D9109195A41127227D3ED201F414A94128FF2185A418145F0A67D1F1F4159394E35EB195A4167653C0E082F1F4155635738021A5A418B7B343B78301F41414B9D9109195A41	21930006855000	1	2020
12	VirksomheterPåRuter1km	ba3c9b37-99c2-45ae-8171-dfffeb5f0723	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.605104+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F2EA71A5A8371F41D189454F2E145A416CEF9E391E281F41739E334F17145A41FB2BF334AE261F414687ABF50F155A41E4C704A038361F417C143CF626155A41F2EA71A5A8371F41D189454F2E145A41	21930006850000	1	2020
13	VirksomheterPåRuter1km	31ccef08-9c95-4cca-a48e-4eb42fbee56e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.604971+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A1B5F4A218391F41CCE342A835135A41EB4260368E291F41A2A3AFA81E135A416CEF9E391E281F41739E334F17145A41F2EA71A5A8371F41D189454F2E145A41A1B5F4A218391F41CCE342A835135A41	21930006849000	1	2020
14	VirksomheterPåRuter1km	ed5b67d7-56dc-4aa6-925e-c9433c82a5a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.596656+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C687E3F22C1B1F41AEF7B827D51C5A4171CFBE95A20B1F41B5AE4023BE1C5A412166AF4A320A1F4114E9CDC8B61D5A414D2914A7BC191F411E81C4CDCD1D5A41C687E3F22C1B1F41AEF7B827D51C5A41	21920006859000	3	2020
15	VirksomheterPåRuter1km	db9ee27d-d2d0-45b1-9533-17f397a4eb64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.59639+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000598E5D283E251F41975F179C08165A419E8BF6C5B3151F413946149BF1155A413C4438B243141F41EC7EF540EA165A414CACDE13CE231F41E328774201175A41598E5D283E251F41975F179C08165A41	21920006852000	1	2020
16	VirksomheterPåRuter1km	ec86bc70-ad91-4726-9742-be8166c8bb75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.586454+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F422D14830E1F41844602D8CC1A5A4194D46EBDF8FE1E413FB392D4B51A5A418F16EA8288FD1E417882B979AE1B5A4158F5E8D8120D1F410579A77DC51B5A410F422D14830E1F41844602D8CC1A5A41	21910006857000	2	2020
17	VirksomheterPåRuter1km	640f797f-f8c1-451b-b130-67daffc9573c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.58632+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F422D14830E1F41844602D8CC1A5A41B41F8B47F30F1F41BE155132D4195A41DB0B0DF068001F411CEF5F2FBD195A4194D46EBDF8FE1E413FB392D4B51A5A410F422D14830E1F41844602D8CC1A5A41	21910006856000	1	2020
18	VirksomheterPåRuter1km	ee10e0b3-73bc-49a7-a0de-06e7bb3dd947	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.865164+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A46CF1CCF5B2041C389E4321E245A41C4B8BD8509542041FCBCA42A07245A41DD44FD4151532041178341DDFF245A417B2AA7D8165B20413148FFE516255A419A46CF1CCF5B2041C389E4321E245A41	22190006864000	1	2020
19	VirksomheterPåRuter1km	193a749e-4774-49e4-a321-1d7274af4c75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.829198+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054A6A4F33D3620411F049F4A802C5A41A4D6EB6F782E20416B1E263E692C5A41364D630AC02D2041FC0E58EE612D5A41A00AB68D853520416E9E4EFB782D5A4154A6A4F33D3620411F049F4A802C5A41	22150006873000	1	2020
20	VirksomheterPåRuter1km	2baf2ac5-9714-4c69-a34a-78691e4607d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.82019+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E965B78B752C20414CDE4DB28C245A416B9AB20E3B342041E35BCBBAA3245A41EC5BD750F3342041C385260AAB235A4168F675CD2D2D2041D907270294235A41E965B78B752C20414CDE4DB28C245A41	22140006864000	1	2020
21	VirksomheterPåRuter1km	6111a646-f950-4d95-8a97-17f02bd9d1ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.808297+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E965B78B752C20414CDE4DB28C245A41E711AC0CB0242041901FDDA975245A41387F63C7F7232041943D79596E255A41FEF80846BD2B204116F4676285255A41E965B78B752C20414CDE4DB28C245A41	22130006865000	2	2020
22	VirksomheterPåRuter1km	fb86ff5a-b73f-440d-ba8a-e6ef0054aaa1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.808163+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068F675CD2D2D2041D907270294235A416CBC044E68252041414A34FA7C235A41E711AC0CB0242041901FDDA975245A41E965B78B752C20414CDE4DB28C245A4168F675CD2D2D2041D907270294235A41	22130006864000	1	2020
23	VirksomheterPåRuter1km	868b8a8d-714f-4a47-ae72-cb9f33d6aa0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.808031+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068F675CD2D2D2041D907270294235A41715F440BE62D2041426FF3519B225A41BC336D8B2026204131BC7E4A84225A416CBC044E68252041414A34FA7C235A4168F675CD2D2D2041D907270294235A41	22130006863000	6	2020
24	VirksomheterPåRuter1km	fa0bce65-68f9-4cf9-8200-b5f83a36dd13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.807898+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEDA2F057F312041EEE031E0BF1D5A4163465A83B929204122EF33DBA81D5A417134A75901292041FE2E298BA11E5A415E9C16DBC6302041325AA590B81E5A41AEDA2F057F312041EEE031E0BF1D5A41	22130006858000	1	2020
25	VirksomheterPåRuter1km	f52764ea-389b-4e07-bcf3-a419191a288a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.807766+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEDA2F057F312041EEE031E0BF1D5A416E2F572B37322041B59CB12FC71C5A4109631BA9712A2041B2ED312BB01C5A4163465A83B929204122EF33DBA81D5A41AEDA2F057F312041EEE031E0BF1D5A41	22130006857000	1	2020
26	VirksomheterPåRuter1km	8ba8af19-a96c-4bf9-9f27-48d3b18e31f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.795715+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E711AC0CB0242041901FDDA975245A413CAA9091EA1C2041441679A15E245A41C0A6AD4C321C2041093B975057255A41387F63C7F7232041943D79596E255A41E711AC0CB0242041901FDDA975245A41	22120006865000	1	2020
27	VirksomheterPåRuter1km	3b4e79e1-947d-40e2-a2e7-85567e1290db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.79558+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CBC044E68252041414A34FA7C235A41CDB983D2A21D204191434EF265235A413CAA9091EA1C2041441679A15E245A41E711AC0CB0242041901FDDA975245A416CBC044E68252041414A34FA7C235A41	22120006864000	6	2020
28	VirksomheterPåRuter1km	b28f0ee4-fbb6-4630-a465-b038b5d528c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.795447+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BC336D8B2026204131BC7E4A84225A41698A860F5B1E20417FC116436D225A41CDB983D2A21D204191434EF265235A416CBC044E68252041414A34FA7C235A41BC336D8B2026204131BC7E4A84225A41	22120006863000	6	2020
29	VirksomheterPåRuter1km	b0c4eb9f-c432-4566-9db9-2fcd57a5b05d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.795315+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D12CE5C4D8262041E673BC9A8B215A410DD19848131F2041948ED29374215A41698A860F5B1E20417FC116436D225A41BC336D8B2026204131BC7E4A84225A41D12CE5C4D8262041E673BC9A8B215A41	22120006862000	29	2020
30	VirksomheterPåRuter1km	e7fe6d04-ea13-4f67-8a96-17c1c2074d6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.795182+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A45C6CFA90272041EB6FEDEA92205A41B042BA7DCB1F204158A981E47B205A410DD19848131F2041948ED29374215A41D12CE5C4D8262041E673BC9A8B215A41A45C6CFA90272041EB6FEDEA92205A41	22120006861000	48	2020
31	VirksomheterPåRuter1km	d0438163-20de-4814-b150-ddf1418ab84b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.795049+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E78022C49282041C6AE113B9A1F5A415094EAAE8320204155102435831F5A41B042BA7DCB1F204158A981E47B205A41A45C6CFA90272041EB6FEDEA92205A412E78022C49282041C6AE113B9A1F5A41	22120006860000	95	2020
32	VirksomheterPåRuter1km	c195b5ae-4007-4478-abb4-f0e01af2777b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.794915+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007134A75901292041FE2E298BA11E5A41EA7A29DC3B2120410DC2B9858A1E5A415094EAAE8320204155102435831F5A412E78022C49282041C6AE113B9A1F5A417134A75901292041FE2E298BA11E5A41	22120006859000	3	2020
33	VirksomheterPåRuter1km	eaad169f-dd4c-4460-8ea5-b6eb58f8cdec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.79478+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000063465A83B929204122EF33DBA81D5A417DAB7605F421204113BD42D6911D5A41EA7A29DC3B2120410DC2B9858A1E5A417134A75901292041FE2E298BA11E5A4163465A83B929204122EF33DBA81D5A41	22120006858000	3	2020
34	VirksomheterPåRuter1km	c4f3b0ce-5faf-4eec-b919-bac7e1f1f11f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.79464+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000009631BA9712A2041B2ED312BB01C5A4109DBD12AAC222041E3FFBE26991C5A417DAB7605F421204113BD42D6911D5A4163465A83B929204122EF33DBA81D5A4109631BA9712A2041B2ED312BB01C5A41	22120006857000	2	2020
35	VirksomheterPåRuter1km	56687206-65d4-49a8-bd0f-da37bd0d53fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.794507+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000613FEACA292B20414229237BB71B5A418FBE3A4C642320410F892E77A01B5A4109DBD12AAC222041E3FFBE26991C5A4109631BA9712A2041B2ED312BB01C5A41613FEACA292B20414229237BB71B5A41	22120006856000	3	2020
36	VirksomheterPåRuter1km	24e2fc19-028a-40a6-87c0-88b9b644ca03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.794373+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006D90C6E8E12B204150A007CBBE1A5A41100BB1691C242041205791C7A71A5A418FBE3A4C642320410F892E77A01B5A41613FEACA292B20414229237BB71B5A416D90C6E8E12B204150A007CBBE1A5A41	22120006855000	5	2020
37	VirksomheterPåRuter1km	91f03c53-d437-4b62-bd8a-0661b5b3c28a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.794231+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000340BB0029A2C20416A51DF1AC6195A4196753483D42420419968E717AF195A41100BB1691C242041205791C7A71A5A416D90C6E8E12B204150A007CBBE1A5A41340BB0029A2C20416A51DF1AC6195A41	22120006854000	3	2020
38	VirksomheterPåRuter1km	0a7c50ea-eca5-4be9-bf8f-f1f740f7f540	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.794098+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000340BB0029A2C20416A51DF1AC6195A41B264A618522D20411E3BAA6ACD185A4121B3C4988C2520410CBC3068B6185A4196753483D42420419968E717AF195A41340BB0029A2C20416A51DF1AC6195A41	22120006853000	1	2020
39	VirksomheterPåRuter1km	02d739a6-f2b9-42a3-ad0f-7b14273c30f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.781216+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0A6AD4C321C2041093B975057255A41747BE7D56C1420410BE3C14740255A417F077A8DB41320410C6A55F638265A4160FADA037A1B204163B3A8FF4F265A41C0A6AD4C321C2041093B975057255A41	22110006866000	1	2020
40	VirksomheterPåRuter1km	89bf8fdf-31b2-414f-9f1c-0e12de9bee07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.781081+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CAA9091EA1C2041441679A15E245A41C53A651A25152041F8B8219947245A41747BE7D56C1420410BE3C14740255A41C0A6AD4C321C2041093B975057255A413CAA9091EA1C2041441679A15E245A41	22110006865000	1	2020
41	VirksomheterPåRuter1km	ccd16a10-b1bc-436f-828d-c84aac3b3400	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780947+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B042BA7DCB1F204158A981E47B205A41FD4CF90406182041AF9422DE64205A418A4E3DD04D172041B159F58C5D215A410DD19848131F2041948ED29374215A41B042BA7DCB1F204158A981E47B205A41	22110006861000	20	2020
42	VirksomheterPåRuter1km	cdbf7ad0-56b9-41a9-b722-79fc09020e68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780814+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005094EAAE8320204155102435831F5A41B31FC435BE1820414425432F6C1F5A41FD4CF90406182041AF9422DE64205A41B042BA7DCB1F204158A981E47B205A415094EAAE8320204155102435831F5A41	22110006860000	97	2020
43	VirksomheterPåRuter1km	09c7f5f6-0d8c-4dc6-b304-670d9dab668f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780682+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA7A29DC3B2120410DC2B9858A1E5A41A47B9D6276192041F6095780731E5A41B31FC435BE1820414425432F6C1F5A415094EAAE8320204155102435831F5A41EA7A29DC3B2120410DC2B9858A1E5A41	22110006859000	4	2020
44	VirksomheterPåRuter1km	295eeedc-2038-4c08-aff3-1fb8b045e663	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780548+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008FBE3A4C642320410F892E77A01B5A41ECD87DD19E1B204123A24673891B5A4141A37AB0E61A2041DCC95822821C5A4109DBD12AAC222041E3FFBE26991C5A418FBE3A4C642320410F892E77A01B5A41	22110006856000	2	2020
45	VirksomheterPåRuter1km	5fa7e168-c5a2-4292-832f-532604e111a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780414+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000100BB1691C242041205791C7A71A5A41DF6B8EEE561C2041AAC827C4901A5A41ECD87DD19E1B204123A24673891B5A418FBE3A4C642320410F892E77A01B5A41100BB1691C242041205791C7A71A5A41	22110006855000	4	2020
46	VirksomheterPåRuter1km	12a18b0c-6367-478b-9a36-adfdddfaac1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780281+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA7DD61CC71D2041A0FAC3659F185A4121B3C4988C2520410CBC3068B6185A41BB7861AA44262041F84F6DB8BD175A418F660D2E7F1E204123037FB6A6175A41AA7DD61CC71D2041A0FAC3659F185A41	22110006852000	2	2020
47	VirksomheterPåRuter1km	9b93b1f6-1e60-427a-834b-c8c9a8afdbc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.780146+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D780503B371F20410A542D07AE165A416C7B0AB8FC262041EC229D08C5165A413A70BFC1B42720417333C058CC155A418B819F44EF1F2041E3EBCE57B5155A41D780503B371F20410A542D07AE165A41	22110006850000	9	2020
48	VirksomheterPåRuter1km	110b0222-7ff4-4d41-8355-40ccc27ffd8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.769032+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000776C304D2C0620410576F65BE72D5A41502E7CBCF10D204174642B69FE2D5A419DB95C24AA0E2041F4C0FCBA052D5A41A868ACB4E4062041457A45AEEE2C5A41776C304D2C0620410576F65BE72D5A41	22100006874000	6	2020
49	VirksomheterPåRuter1km	69abbbaf-1df9-495f-b0f8-489cc82433a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.768896+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F077A8DB41320410C6A55F638265A419E82081BEF0B20415DC00EED21265A41AD8610CF360B204159BC179B1A275A41F0291D41FC122041764FDCA431275A417F077A8DB41320410C6A55F638265A41	22100006867000	1	2020
50	VirksomheterPåRuter1km	0ff54a5f-8681-4bbe-832d-57da611ddf5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.768761+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000747BE7D56C1420410BE3C14740255A4131091163A70C20412A2CF93E29255A419E82081BEF0B20415DC00EED21265A417F077A8DB41320410C6A55F638265A41747BE7D56C1420410BE3C14740255A41	22100006866000	3	2020
51	VirksomheterPåRuter1km	7db1380e-1fe5-45c0-b557-70a4618a918d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.768628+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD4CF90406182041AF9422DE64205A4160872990401020418228D0D74D205A4118B1D25B880F2041D3CB248646215A418A4E3DD04D172041B159F58C5D215A41FD4CF90406182041AF9422DE64205A41	22100006861000	7	2020
52	VirksomheterPåRuter1km	efa81858-9edb-4cf7-bbeb-d202d417be6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.768493+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B31FC435BE1820414425432F6C1F5A4127268FC0F810204126E46E29551F5A4160872990401020418228D0D74D205A41FD4CF90406182041AF9422DE64205A41B31FC435BE1820414425432F6C1F5A41	22100006860000	3	2020
53	VirksomheterPåRuter1km	55d47bfc-3c71-4633-b843-d6656cd99dc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.76836+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F660D2E7F1E204123037FB6A6175A413C27ADB5B9162041036C9DB48F175A4117D0DBA40116204177ED636388185A41AA7DD61CC71D2041A0FAC3659F185A418F660D2E7F1E204123037FB6A6175A41	22100006852000	1	2020
54	VirksomheterPåRuter1km	2df98442-5464-4a51-8db5-ce02120b5153	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.768224+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D780503B371F20410A542D07AE165A4110A48AC271172041573CCA0597165A413C27ADB5B9162041036C9DB48F175A418F660D2E7F1E204123037FB6A6175A41D780503B371F20410A542D07AE165A41	22100006851000	1	2020
55	VirksomheterPåRuter1km	438a1891-fbde-4e54-9e05-54c5a106a4ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.768077+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B819F44EF1F2041E3EBCE57B5155A4199FB73CB29182041F95CEA569E155A4110A48AC271172041573CCA0597165A41D780503B371F20410A542D07AE165A418B819F44EF1F2041E3EBCE57B5155A41	22100006850000	3	2020
56	VirksomheterPåRuter1km	5366ec28-21c4-4613-b939-a6136c4570f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.757821+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A868ACB4E4062041457A45AEEE2C5A418B08D3913EFE1F4178BF9AA1D72C5A414498A3C3CDFC1F41FC11CE4ED02D5A41776C304D2C0620410576F65BE72D5A41A868ACB4E4062041457A45AEEE2C5A41	22090006874000	7	2020
57	VirksomheterPåRuter1km	2181ed46-bc92-4fe9-adc1-6e5071c31de9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.757688+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E82081BEF0B20415DC00EED21265A419F7786AC29042041E5ACD4E30A265A414412F36071032041FABD5F9103275A41AD8610CF360B204159BC179B1A275A419E82081BEF0B20415DC00EED21265A41	22090006867000	1	2020
58	VirksomheterPåRuter1km	d87245fb-d6c1-46e7-aea3-587c5d4ac51c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.757553+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000018B1D25B880F2041D3CB248646215A41990459EBC20720418CDB607F2F215A41401376B30A07204184C52A2D28225A4151EE8A23D00E204194CF6C343F225A4118B1D25B880F2041D3CB248646215A41	22090006862000	1	2020
59	VirksomheterPåRuter1km	316f48af-4a60-48ca-ba95-1ffc201ab4b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.757419+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000060872990401020418228D0D74D205A41B2FD4A1F7B082041675B8AD136205A41990459EBC20720418CDB607F2F215A4118B1D25B880F2041D3CB248646215A4160872990401020418228D0D74D205A41	22090006861000	25	2020
60	VirksomheterPåRuter1km	fb3d6490-b82b-420a-a62c-0bfd1dfdd372	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.757284+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027268FC0F810204126E46E29551F5A418BB34B4F330920419743A7233E1F5A41B2FD4A1F7B082041675B8AD136205A4160872990401020418228D0D74D205A4127268FC0F810204126E46E29551F5A41	22090006860000	3	2020
61	VirksomheterPåRuter1km	7548db6c-45fb-4977-bfe5-a74ab8c04c20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.745144+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009F7786AC29042041E5ACD4E30A265A41C5E4E783C8F81F413B26A7DAF3255A4130B189ED57F71F41EF4AB487EC265A414412F36071032041FABD5F9103275A419F7786AC29042041E5ACD4E30A265A41	22080006867000	2	2020
62	VirksomheterPåRuter1km	ad895dc5-ec1c-425a-beb8-d35d4dfc8f65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.74501+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000990459EBC20720418CDB607F2F215A41CCA9A0FDFAFF1F41767FA97818215A41F6D3A38E8AFE1F41294EF52511225A41401376B30A07204184C52A2D28225A41990459EBC20720418CDB607F2F215A41	22080006862000	1	2020
63	VirksomheterPåRuter1km	5398318a-e9ac-4fd3-91d5-a9903eef5900	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.744877+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2FD4A1F7B082041675B8AD136205A41CFBB5DB2B5002041F32351CB1F205A41CCA9A0FDFAFF1F41767FA97818215A41990459EBC20720418CDB607F2F215A41B2FD4A1F7B082041675B8AD136205A41	22080006861000	11	2020
64	VirksomheterPåRuter1km	6de8560d-87c4-4656-8b63-86cfa3588613	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.744745+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA3BC1C0760620413DCAC95E5A185A413CB6D4303C0E2041228B106171185A4194C64041F40E20413681C8B278175A416750C8D02E0720414E3900B161175A41EA3BC1C0760620413DCAC95E5A185A41	22080006852000	1	2020
65	VirksomheterPåRuter1km	d32e85cd-4d9f-4e18-9696-c033d0d1142e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.734494+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0F94C4FE7F51F41A7EBB434E5275A413AFD96835CE61F410916982ACE275A41072A44DEEBE41F4126590ED7C6285A41B25432A976F41F41DE09A9E1DD285A41D0F94C4FE7F51F41A7EBB434E5275A41	22070006869000	1	2020
66	VirksomheterPåRuter1km	74408e2a-2a58-4c64-b1c8-f47127a862e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.734359+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0F94C4FE7F51F41A7EBB434E5275A4130B189ED57F71F41EF4AB487EC265A4116CB0B21CDE71F41CF59157ED5265A413AFD96835CE61F410916982ACE275A41D0F94C4FE7F51F41A7EBB434E5275A41	22070006868000	1	2020
67	VirksomheterPåRuter1km	7bb8059e-a692-4b16-9ef7-2af1951dd55a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.73422+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000401427488FED1F4115908DCBF2225A411F8CC5171AFD1F41839134D309235A41F6D3A38E8AFE1F41294EF52511225A41C3FC3CBEFFEE1F411860CC1EFA215A41401427488FED1F4115908DCBF2225A41	22070006863000	7	2020
68	VirksomheterPåRuter1km	3b7d5a81-6ca1-448b-afdf-3ae820132dc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.734083+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CFBB5DB2B5002041F32351CB1F205A41229BC392E0F11F41BF7824C508205A41B85B712C70F01F4121AEFE7101215A41CCA9A0FDFAFF1F41767FA97818215A41CFBB5DB2B5002041F32351CB1F205A41	22070006861000	1	2020
69	VirksomheterPåRuter1km	31a5051b-32b6-4dba-8412-f36be71bfe98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.733943+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006750C8D02E0720414E3900B161175A410AA187C8D2FE1F41E28A44AF4A175A41E7D942A962FD1F415DA18F5C43185A41EA3BC1C0760620413DCAC95E5A185A416750C8D02E0720414E3900B161175A41	22070006852000	1	2020
70	VirksomheterPåRuter1km	f9da8c97-45a9-4090-8fd1-a3dadb241634	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.725318+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000072A44DEEBE41F4126590ED7C6285A415678331B61D51F41F41D80CCAF285A412A5ACA6EF0D31F4137166C78A8295A4195E713317BE31F419B247883BF295A41072A44DEEBE41F4126590ED7C6285A41	22060006870000	7	2020
71	VirksomheterPåRuter1km	6cf8b7a6-427b-4071-9d74-c3830dc554a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.725184+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003AFD96835CE61F410916982ACE275A41AA0FBFBFD1D61F416CB78720B7275A415678331B61D51F41F41D80CCAF285A41072A44DEEBE41F4126590ED7C6285A413AFD96835CE61F410916982ACE275A41	22060006869000	8	2020
72	VirksomheterPåRuter1km	bf3b96d4-76dd-4cee-8b94-881c9ad7de55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.725048+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C3FC3CBEFFEE1F411860CC1EFA215A41AAB8B7F574DF1F41E7F1AF17E3215A418199698004DE1F410B0DF3C3DB225A41401427488FED1F4115908DCBF2225A41C3FC3CBEFFEE1F411860CC1EFA215A41	22060006863000	1	2020
73	VirksomheterPåRuter1km	1c008d69-75cf-4949-90a6-b1bb259162d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.724915+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFAD1682F2FB1F412D27CE093C195A41A73287B267EC1F41591A220725195A4141D43C84F7EA1F41CDA7D5B31D1A5A4144B2035382FA1F41D11D00B7341A5A41AFAD1682F2FB1F412D27CE093C195A41	22060006854000	3	2020
74	VirksomheterPåRuter1km	ff5e3a16-7350-43e1-84ea-f842403c863e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.724782+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AFAD1682F2FB1F412D27CE093C195A41E7D942A962FD1F415DA18F5C43185A4164AAEAD8D7ED1F411807625A2C185A41A73287B267EC1F41591A220725195A41AFAD1682F2FB1F412D27CE093C195A41	22060006853000	4	2020
75	VirksomheterPåRuter1km	b40d5613-cbb5-4fcb-bdc0-e6cbd6131ef5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.715901+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000063B3633A9ECF1F411878E57B922C5A418E3D4A8213C01F418D8E6C6F7B2C5A41881037B7A2BE1F41512DA91A742D5A41B1568A6E2DCE1F4104C69F278B2D5A4163B3633A9ECF1F411878E57B922C5A41	22050006874000	4	2020
76	VirksomheterPåRuter1km	b05f398c-7530-4bed-9437-80350078c03d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.715768+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000063B3633A9ECF1F411878E57B922C5A419AE161FE0ED11F41CCC11ED0992B5A417424824584C11F41CC9023C4822B5A418E3D4A8213C01F418D8E6C6F7B2C5A4163B3633A9ECF1F411878E57B922C5A41	22050006873000	1	2020
77	VirksomheterPåRuter1km	185741f9-8483-4516-9150-a7dbae699323	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.715635+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A5ACA6EF0D31F4137166C78A8295A417AC75DB465C41F4172726C6D91295A41232FDE00F5C21F419732CE188A2A5A413A4B84BA7FD21F41AAA14B24A12A5A412A5ACA6EF0D31F4137166C78A8295A41	22050006871000	1	2020
78	VirksomheterPåRuter1km	92e8f179-513c-4270-94ed-fd8bd70ea975	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.715502+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA0FBFBFD1D61F416CB78720B7275A41F148C50347C71F4167C68316A0275A4172570060D6C51F41DE4EFEC198285A415678331B61D51F41F41D80CCAF285A41AA0FBFBFD1D61F416CB78720B7275A41	22050006869000	1	2020
79	VirksomheterPåRuter1km	268b4465-544d-4e89-a3c5-7a31d17f4f73	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.715368+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA0FBFBFD1D61F416CB78720B7275A410E8A6C5C42D81F4128E18274BE265A41E405AC9FB7C81F4191D7FC6AA7265A41F148C50347C71F4167C68316A0275A41AA0FBFBFD1D61F416CB78720B7275A41	22050006868000	6	2020
80	VirksomheterPåRuter1km	ee8614be-24a7-40d9-b6e2-24dad87f7de0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.715101+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A73287B267EC1F41591A220725195A41D5A7DEEADCDC1F41409182040E195A4191505CBD6CDB1F4109B4B7B0061A5A4141D43C84F7EA1F41CDA7D5B31D1A5A41A73287B267EC1F41591A220725195A41	22050006854000	5	2020
81	VirksomheterPåRuter1km	e8dc8253-1748-4d71-8974-55d882a45ba5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.706911+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F148C50347C71F4167C68316A0275A41E3C0A94FBCB71F4187398C0C89275A4130DFAAAC4BB61F4175E288B781285A4172570060D6C51F41DE4EFEC198285A41F148C50347C71F4167C68316A0275A41	22040006869000	1	2020
82	VirksomheterPåRuter1km	63107981-a84d-46d7-ba2e-13d08893096c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.706778+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E405AC9FB7C81F4191D7FC6AA7265A416D56CAEA2CB91F419E33836190265A41E3C0A94FBCB71F4187398C0C89275A41F148C50347C71F4167C68316A0275A41E405AC9FB7C81F4191D7FC6AA7265A41	22040006868000	3	2020
83	VirksomheterPåRuter1km	a7272f49-27ca-4ead-830c-b4e3f702be45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.706512+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000711F1435EACF1F4127FA9F10CC215A41E048527C5FC01F41736F9C09B5215A417AFA9108EFBE1F417C5CE3B4AD225A41A6338DC079CE1F41FBFE64BCC4225A41711F1435EACF1F4127FA9F10CC215A41	22040006863000	1	2020
84	VirksomheterPåRuter1km	749fd2d1-5f60-4006-a94f-bea89d3a478f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.706378+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000711F1435EACF1F4127FA9F10CC215A419552B9A15AD11F411C86CE64D3205A4110C730E8CFC11F41941C495EBC205A41E048527C5FC01F41736F9C09B5215A41711F1435EACF1F4127FA9F10CC215A41	22040006862000	3	2020
85	VirksomheterPåRuter1km	7474a0b8-3c46-46a4-8f9f-4aae53b92271	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.706245+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000029D9C0C971CA1F41207E5059E81A5A411091F387FCD91F41D05BE05CFF1A5A4191505CBD6CDB1F4109B4B7B0061A5A41EA3E62FEE1CB1F411C39A6ADEF195A4129D9C0C971CA1F41207E5059E81A5A41	22040006855000	3	2020
86	VirksomheterPåRuter1km	61148b02-cd3e-4f4c-948c-267d744d23fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.699395+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E3C0A94FBCB71F4187398C0C89275A415D8F6CA331A81F416607A10272275A416D273301C1A61F414DCF1FAD6A285A4130DFAAAC4BB61F4175E288B781285A41E3C0A94FBCB71F4187398C0C89275A41	22030006869000	1	2020
87	VirksomheterPåRuter1km	1a5a20ea-05fa-4242-85e4-8144d002d85d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.699261+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E048527C5FC01F41736F9C09B5215A41C34C72CBD4B01F415D48A5029E215A41CC05785864AF1F411C1C6EAD96225A417AFA9108EFBE1F417C5CE3B4AD225A41E048527C5FC01F41736F9C09B5215A41	22030006863000	3	2020
88	VirksomheterPåRuter1km	a865385d-b7b0-4c65-b5ff-fbb818d743d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.699128+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000021630D9406B81F41109DFFABC21C5A41FFE5CC4891C71F412FB97FB0D91C5A418E89398D01C91F41FD52EE04E11B5A41E371B3D776B91F416088EC00CA1B5A4121630D9406B81F41109DFFABC21C5A41	22030006857000	2	2020
89	VirksomheterPåRuter1km	d69e92c3-6763-4444-8fab-9d8d1dacbba1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.698996+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA3E62FEE1CB1F411C39A6ADEF195A4109B74E4757BC1F419E2DA1AAD8195A4125157413E7BA1F41620ECD55D11A5A4129D9C0C971CA1F41207E5059E81A5A41EA3E62FEE1CB1F411C39A6ADEF195A41	22030006855000	2	2020
90	VirksomheterPåRuter1km	28446a9a-498d-46c8-a3ff-7e4895869dc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.691188+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C34C72CBD4B01F415D48A5029E215A41F04274224AA11F41787BBAFB86215A41726D3FB0D99F1F41763405A67F225A41CC05785864AF1F411C1C6EAD96225A41C34C72CBD4B01F415D48A5029E215A41	22020006863000	1	2020
91	VirksomheterPåRuter1km	38ea2ff0-96bb-4e08-9a29-ae8379c5c630	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.691054+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E371B3D776B91F416088EC00CA1B5A4101D0122AECA91F41D320F7FCB21B5A4129C032E77BA81F4187E28BA7AB1C5A4121630D9406B81F41109DFFABC21C5A41E371B3D776B91F416088EC00CA1B5A41	22020006857000	5	2020
92	VirksomheterPåRuter1km	dea5d12c-c3c7-4468-a35f-4498b48345cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.682376+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040C36D9C0BA71F41C1491452A41D5A416E693DF880971F414F9C2E4D8D1D5A41334F59A610961F41D4682CF7851E5A411D6FC4499BA51F41005890FC9C1E5A4140C36D9C0BA71F41C1491452A41D5A41	22010006859000	13	2020
93	VirksomheterPåRuter1km	37ba4f0f-aa3c-4250-bff5-d80b7847c17e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.682242+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040C36D9C0BA71F41C1491452A41D5A4129C032E77BA81F4187E28BA7AB1C5A41E1143D42F1981F412D8024A3941C5A416E693DF880971F414F9C2E4D8D1D5A4140C36D9C0BA71F41C1491452A41D5A41	22010006858000	3	2020
94	VirksomheterPåRuter1km	f73f1d50-38d2-4ca2-bdda-0b6678c76e4e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.675153+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E693DF880971F414F9C2E4D8D1D5A413289F15BF6871F41233C5548761D5A41F912D20A86861F4175C5D4F16E1E5A41334F59A610961F41D4682CF7851E5A416E693DF880971F414F9C2E4D8D1D5A41	22000006859000	6	2020
95	VirksomheterPåRuter1km	4744e177-8f8c-4e16-b6f1-5ff4ded46cda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.67502+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E1143D42F1981F412D8024A3941C5A410F792CA566891F41936CC99E7D1C5A413289F15BF6871F41233C5548761D5A416E693DF880971F414F9C2E4D8D1D5A41E1143D42F1981F412D8024A3941C5A41	22000006858000	2	2020
96	VirksomheterPåRuter1km	ef685f79-25a9-4b18-8e93-e46f766855fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.666815+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F912D20A86861F4175C5D4F16E1E5A414CD22E77FB761F41776489EC571E5A412E62EF1E8B751F41AF6D7E95501F5A4153ACCEB115851F41FE09489B671F5A41F912D20A86861F4175C5D4F16E1E5A41	21990006860000	13	2020
97	VirksomheterPåRuter1km	30f98cec-51ac-48e1-a2fc-672d782429ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.666681+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003289F15BF6871F41233C5548761D5A41673A8AC76B781F41D31F88435F1D5A414CD22E77FB761F41776489EC571E5A41F912D20A86861F4175C5D4F16E1E5A413289F15BF6871F41233C5548761D5A41	21990006859000	6	2020
98	VirksomheterPåRuter1km	45f3845c-add7-4df9-8f03-4ccf1f72910c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.659309+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004CD22E77FB761F41776489EC571E5A4100A56FEB70671F41703C4AE7401E5A418195F39300661F41DD08C18F391F5A412E62EF1E8B751F41AF6D7E95501F5A414CD22E77FB761F41776489EC571E5A41	21980006860000	24	2020
99	VirksomheterPåRuter1km	8506939d-bb6d-4438-a9b6-4b5e63a3d16c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.659176+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000673A8AC76B781F41D31F88435F1D5A41D994073BE1681F41F53DC73E481D5A4100A56FEB70671F41703C4AE7401E5A414CD22E77FB761F41776489EC571E5A41673A8AC76B781F41D31F88435F1D5A41	21980006859000	2	2020
100	VirksomheterPåRuter1km	fbe6cb79-4325-4b54-8904-51766ed1b4a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.649922+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008195F39300661F41DD08C18F391F5A413C5EDB1076561F411DD20F8A221F5A4123783EB205551F410F39FC311B205A4148FC933490641F41B8A42B3832205A418195F39300661F41DD08C18F391F5A41	21970006861000	4	2020
101	VirksomheterPåRuter1km	c59b9ce7-fbfe-4693-b656-046888f74306	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.649789+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000A56FEB70671F41703C4AE7401E5A41F8A29467E6571F41F54317E2291E5A413C5EDB1076561F411DD20F8A221F5A418195F39300661F41DD08C18F391F5A4100A56FEB70671F41703C4AE7401E5A41	21970006860000	2	2020
102	VirksomheterPåRuter1km	b9361793-1fde-4b05-8509-8c673af3e816	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.596522+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C687E3F22C1B1F41AEF7B827D51C5A4187BACD369D1C1F419369A181DC1B5A4158F5E8D8120D1F410579A77DC51B5A4171CFBE95A20B1F41B5AE4023BE1C5A41C687E3F22C1B1F41AEF7B827D51C5A41	21920006858000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

COPY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003BD4A695EB461F4100C06A840B1F5A413C5EDB1076561F411DD20F8A221F5A41
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8A29467E6571F41F54317E2291E5A4117E49DEB5B481F419A71F0DC121E5A41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003BD4A695EB461F4100C06A840B1F5A4117E49DEB5B481F419A71F0DC121E5A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003B808B77D1381F41F6BBD5D7FB1D5A41650F562261371F411DC9D17EF41E5A413BD4A695EB461F4100C06A840B1F5A41
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017E49DEB5B481F419A71F0DC121E5A410CA5B039CC491F41E5036A351A1D5A41
6	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B808B77D1381F41F6BBD5D7FB1D5A4117E49DEB5B481F419A71F0DC121E5A41
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000848ADCC4413A1F41DA98CD30031D5A410CA5B039CC491F41E5036A351A1D5A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000CA5B039CC491F41E5036A351A1D5A413781DE7F3C4B1F416775D78D211C5A416298480AB23B1F41585EB9890A1C5A41
9	VirksomheterPåRuter1kmGrense	0102000020E86400000500000059942C7A0D5B1F410E3C695772115A4191B83CFC824B1F41B32ABB585B115A41D723CE0D134A1F413EC8540054125A41DC2DFB8A9D591F418D9481FF6A125A4159942C7A0D5B1F410E3C695772115A41
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B808B77D1381F41F6BBD5D7FB1D5A41848ADCC4413A1F41DA98CD30031D5A41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000548F5D0B47291F419B19C7D2E41D5A413B808B77D1381F41F6BBD5D7FB1D5A41
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000848ADCC4413A1F41DA98CD30031D5A416298480AB23B1F41585EB9890A1C5A41
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB78ED57B72A1F4198423D2CEC1C5A41848ADCC4413A1F41DA98CD30031D5A41
14	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006298480AB23B1F41585EB9890A1C5A41314E989C272C1F41895DA785F31B5A41CB78ED57B72A1F4198423D2CEC1C5A41
15	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F2EA71A5A8371F41D189454F2E145A412D4B2F1933471F41DF8D634F45145A41CA227417A3481F41253EE2A74C135A41A1B5F4A218391F41CCE342A835135A41
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000548F5D0B47291F419B19C7D2E41D5A41CB78ED57B72A1F4198423D2CEC1C5A41
17	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D2914A7BC191F411E81C4CDCD1D5A41548F5D0B47291F419B19C7D2E41D5A41
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB78ED57B72A1F4198423D2CEC1C5A41C687E3F22C1B1F41AEF7B827D51C5A41
19	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B2795DD9972D1F41F06805DFFA1A5A41BB2BD2720D1E1F4147D57DDBE31A5A4187BACD369D1C1F419369A181DC1B5A41314E989C272C1F41895DA785F31B5A41B2795DD9972D1F41F06805DFFA1A5A41
20	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008B7B343B78301F41414B9D9109195A41127227D3ED201F414A94128FF2185A418145F0A67D1F1F4159394E35EB195A4167653C0E082F1F4155635738021A5A418B7B343B78301F41414B9D9109195A41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006CEF9E391E281F41739E334F17145A41FB2BF334AE261F414687ABF50F155A41E4C704A038361F417C143CF626155A41F2EA71A5A8371F41D189454F2E145A41
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2EA71A5A8371F41D189454F2E145A41A1B5F4A218391F41CCE342A835135A41
23	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CEF9E391E281F41739E334F17145A41F2EA71A5A8371F41D189454F2E145A41
24	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A1B5F4A218391F41CCE342A835135A41EB4260368E291F41A2A3AFA81E135A416CEF9E391E281F41739E334F17145A41
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D2914A7BC191F411E81C4CDCD1D5A41C687E3F22C1B1F41AEF7B827D51C5A41
26	VirksomheterPåRuter1kmGrense	0102000020E86400000300000071CFBE95A20B1F41B5AE4023BE1C5A412166AF4A320A1F4114E9CDC8B61D5A414D2914A7BC191F411E81C4CDCD1D5A41
27	VirksomheterPåRuter1kmGrense	0102000020E864000005000000598E5D283E251F41975F179C08165A419E8BF6C5B3151F413946149BF1155A413C4438B243141F41EC7EF540EA165A414CACDE13CE231F41E328774201175A41598E5D283E251F41975F179C08165A41
28	VirksomheterPåRuter1kmGrense	0102000020E86400000400000094D46EBDF8FE1E413FB392D4B51A5A418F16EA8288FD1E417882B979AE1B5A4158F5E8D8120D1F410579A77DC51B5A410F422D14830E1F41844602D8CC1A5A41
29	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094D46EBDF8FE1E413FB392D4B51A5A410F422D14830E1F41844602D8CC1A5A41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000F422D14830E1F41844602D8CC1A5A41B41F8B47F30F1F41BE155132D4195A41DB0B0DF068001F411CEF5F2FBD195A4194D46EBDF8FE1E413FB392D4B51A5A41
31	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009A46CF1CCF5B2041C389E4321E245A41C4B8BD8509542041FCBCA42A07245A41DD44FD4151532041178341DDFF245A417B2AA7D8165B20413148FFE516255A419A46CF1CCF5B2041C389E4321E245A41
32	VirksomheterPåRuter1kmGrense	0102000020E86400000500000054A6A4F33D3620411F049F4A802C5A41A4D6EB6F782E20416B1E263E692C5A41364D630AC02D2041FC0E58EE612D5A41A00AB68D853520416E9E4EFB782D5A4154A6A4F33D3620411F049F4A802C5A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E965B78B752C20414CDE4DB28C245A416B9AB20E3B342041E35BCBBAA3245A41EC5BD750F3342041C385260AAB235A4168F675CD2D2D2041D907270294235A41
34	VirksomheterPåRuter1kmGrense	0102000020E864000003000000387F63C7F7232041943D79596E255A41FEF80846BD2B204116F4676285255A41E965B78B752C20414CDE4DB28C245A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E965B78B752C20414CDE4DB28C245A4168F675CD2D2D2041D907270294235A41
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E711AC0CB0242041901FDDA975245A41E965B78B752C20414CDE4DB28C245A41
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CBC044E68252041414A34FA7C235A4168F675CD2D2D2041D907270294235A41
38	VirksomheterPåRuter1kmGrense	0102000020E86400000300000068F675CD2D2D2041D907270294235A41715F440BE62D2041426FF3519B225A41BC336D8B2026204131BC7E4A84225A41
39	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007134A75901292041FE2E298BA11E5A415E9C16DBC6302041325AA590B81E5A41AEDA2F057F312041EEE031E0BF1D5A41
40	VirksomheterPåRuter1kmGrense	0102000020E86400000200000063465A83B929204122EF33DBA81D5A41AEDA2F057F312041EEE031E0BF1D5A41
41	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AEDA2F057F312041EEE031E0BF1D5A416E2F572B37322041B59CB12FC71C5A4109631BA9712A2041B2ED312BB01C5A41
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000387F63C7F7232041943D79596E255A41E711AC0CB0242041901FDDA975245A41
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0A6AD4C321C2041093B975057255A41387F63C7F7232041943D79596E255A41
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E711AC0CB0242041901FDDA975245A416CBC044E68252041414A34FA7C235A41
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CAA9091EA1C2041441679A15E245A41E711AC0CB0242041901FDDA975245A41
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDB983D2A21D204191434EF265235A413CAA9091EA1C2041441679A15E245A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CBC044E68252041414A34FA7C235A41BC336D8B2026204131BC7E4A84225A41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDB983D2A21D204191434EF265235A416CBC044E68252041414A34FA7C235A41
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000698A860F5B1E20417FC116436D225A41CDB983D2A21D204191434EF265235A41
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BC336D8B2026204131BC7E4A84225A41D12CE5C4D8262041E673BC9A8B215A41
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000698A860F5B1E20417FC116436D225A41BC336D8B2026204131BC7E4A84225A41
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DD19848131F2041948ED29374215A41698A860F5B1E20417FC116436D225A41
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D12CE5C4D8262041E673BC9A8B215A41A45C6CFA90272041EB6FEDEA92205A41
54	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DD19848131F2041948ED29374215A41D12CE5C4D8262041E673BC9A8B215A41
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A45C6CFA90272041EB6FEDEA92205A412E78022C49282041C6AE113B9A1F5A41
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B042BA7DCB1F204158A981E47B205A41A45C6CFA90272041EB6FEDEA92205A41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E78022C49282041C6AE113B9A1F5A417134A75901292041FE2E298BA11E5A41
58	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005094EAAE8320204155102435831F5A412E78022C49282041C6AE113B9A1F5A41
59	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007134A75901292041FE2E298BA11E5A4163465A83B929204122EF33DBA81D5A41
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA7A29DC3B2120410DC2B9858A1E5A417134A75901292041FE2E298BA11E5A41
61	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007DAB7605F421204113BD42D6911D5A41EA7A29DC3B2120410DC2B9858A1E5A41
62	VirksomheterPåRuter1kmGrense	0102000020E86400000200000063465A83B929204122EF33DBA81D5A4109631BA9712A2041B2ED312BB01C5A41
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007DAB7605F421204113BD42D6911D5A4163465A83B929204122EF33DBA81D5A41
64	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009DBD12AAC222041E3FFBE26991C5A417DAB7605F421204113BD42D6911D5A41
65	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009631BA9712A2041B2ED312BB01C5A41613FEACA292B20414229237BB71B5A41
66	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009DBD12AAC222041E3FFBE26991C5A4109631BA9712A2041B2ED312BB01C5A41
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000613FEACA292B20414229237BB71B5A416D90C6E8E12B204150A007CBBE1A5A41
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FBE3A4C642320410F892E77A01B5A41613FEACA292B20414229237BB71B5A41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D90C6E8E12B204150A007CBBE1A5A41340BB0029A2C20416A51DF1AC6195A41
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000100BB1691C242041205791C7A71A5A416D90C6E8E12B204150A007CBBE1A5A41
71	VirksomheterPåRuter1kmGrense	0102000020E86400000200000096753483D42420419968E717AF195A41100BB1691C242041205791C7A71A5A41
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000096753483D42420419968E717AF195A41340BB0029A2C20416A51DF1AC6195A41
73	VirksomheterPåRuter1kmGrense	0102000020E864000004000000340BB0029A2C20416A51DF1AC6195A41B264A618522D20411E3BAA6ACD185A4121B3C4988C2520410CBC3068B6185A4196753483D42420419968E717AF195A41
74	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007F077A8DB41320410C6A55F638265A4160FADA037A1B204163B3A8FF4F265A41C0A6AD4C321C2041093B975057255A41
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0A6AD4C321C2041093B975057255A413CAA9091EA1C2041441679A15E245A41
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000747BE7D56C1420410BE3C14740255A41C0A6AD4C321C2041093B975057255A41
77	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003CAA9091EA1C2041441679A15E245A41C53A651A25152041F8B8219947245A41747BE7D56C1420410BE3C14740255A41
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DD19848131F2041948ED29374215A41B042BA7DCB1F204158A981E47B205A41
79	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A4E3DD04D172041B159F58C5D215A410DD19848131F2041948ED29374215A41
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B042BA7DCB1F204158A981E47B205A415094EAAE8320204155102435831F5A41
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD4CF90406182041AF9422DE64205A41B042BA7DCB1F204158A981E47B205A41
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005094EAAE8320204155102435831F5A41EA7A29DC3B2120410DC2B9858A1E5A41
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B31FC435BE1820414425432F6C1F5A415094EAAE8320204155102435831F5A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EA7A29DC3B2120410DC2B9858A1E5A41A47B9D6276192041F6095780731E5A41B31FC435BE1820414425432F6C1F5A41
85	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009DBD12AAC222041E3FFBE26991C5A418FBE3A4C642320410F892E77A01B5A41
86	VirksomheterPåRuter1kmGrense	0102000020E864000003000000ECD87DD19E1B204123A24673891B5A4141A37AB0E61A2041DCC95822821C5A4109DBD12AAC222041E3FFBE26991C5A41
87	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FBE3A4C642320410F892E77A01B5A41100BB1691C242041205791C7A71A5A41
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECD87DD19E1B204123A24673891B5A418FBE3A4C642320410F892E77A01B5A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000003000000100BB1691C242041205791C7A71A5A41DF6B8EEE561C2041AAC827C4901A5A41ECD87DD19E1B204123A24673891B5A41
90	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AA7DD61CC71D2041A0FAC3659F185A4121B3C4988C2520410CBC3068B6185A41BB7861AA44262041F84F6DB8BD175A418F660D2E7F1E204123037FB6A6175A41
91	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D780503B371F20410A542D07AE165A416C7B0AB8FC262041EC229D08C5165A413A70BFC1B42720417333C058CC155A418B819F44EF1F2041E3EBCE57B5155A41
92	VirksomheterPåRuter1kmGrense	0102000020E864000004000000776C304D2C0620410576F65BE72D5A41502E7CBCF10D204174642B69FE2D5A419DB95C24AA0E2041F4C0FCBA052D5A41A868ACB4E4062041457A45AEEE2C5A41
93	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AD8610CF360B204159BC179B1A275A41F0291D41FC122041764FDCA431275A417F077A8DB41320410C6A55F638265A41
94	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007F077A8DB41320410C6A55F638265A41747BE7D56C1420410BE3C14740255A41
95	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E82081BEF0B20415DC00EED21265A417F077A8DB41320410C6A55F638265A41
96	VirksomheterPåRuter1kmGrense	0102000020E864000003000000747BE7D56C1420410BE3C14740255A4131091163A70C20412A2CF93E29255A419E82081BEF0B20415DC00EED21265A41
97	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A4E3DD04D172041B159F58C5D215A41FD4CF90406182041AF9422DE64205A41
98	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018B1D25B880F2041D3CB248646215A418A4E3DD04D172041B159F58C5D215A41
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD4CF90406182041AF9422DE64205A41B31FC435BE1820414425432F6C1F5A41
100	VirksomheterPåRuter1kmGrense	0102000020E86400000200000060872990401020418228D0D74D205A41FD4CF90406182041AF9422DE64205A41
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B31FC435BE1820414425432F6C1F5A4127268FC0F810204126E46E29551F5A41
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AA7DD61CC71D2041A0FAC3659F185A418F660D2E7F1E204123037FB6A6175A41
103	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003C27ADB5B9162041036C9DB48F175A4117D0DBA40116204177ED636388185A41AA7DD61CC71D2041A0FAC3659F185A41
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F660D2E7F1E204123037FB6A6175A41D780503B371F20410A542D07AE165A41
105	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C27ADB5B9162041036C9DB48F175A418F660D2E7F1E204123037FB6A6175A41
106	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010A48AC271172041573CCA0597165A413C27ADB5B9162041036C9DB48F175A41
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D780503B371F20410A542D07AE165A418B819F44EF1F2041E3EBCE57B5155A41
108	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010A48AC271172041573CCA0597165A41D780503B371F20410A542D07AE165A41
109	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008B819F44EF1F2041E3EBCE57B5155A4199FB73CB29182041F95CEA569E155A4110A48AC271172041573CCA0597165A41
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000776C304D2C0620410576F65BE72D5A41A868ACB4E4062041457A45AEEE2C5A41
111	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A868ACB4E4062041457A45AEEE2C5A418B08D3913EFE1F4178BF9AA1D72C5A414498A3C3CDFC1F41FC11CE4ED02D5A41776C304D2C0620410576F65BE72D5A41
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AD8610CF360B204159BC179B1A275A419E82081BEF0B20415DC00EED21265A41
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004412F36071032041FABD5F9103275A41AD8610CF360B204159BC179B1A275A41
114	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E82081BEF0B20415DC00EED21265A419F7786AC29042041E5ACD4E30A265A41
115	VirksomheterPåRuter1kmGrense	0102000020E864000003000000401376B30A07204184C52A2D28225A4151EE8A23D00E204194CF6C343F225A4118B1D25B880F2041D3CB248646215A41
116	VirksomheterPåRuter1kmGrense	0102000020E86400000200000018B1D25B880F2041D3CB248646215A4160872990401020418228D0D74D205A41
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000990459EBC20720418CDB607F2F215A4118B1D25B880F2041D3CB248646215A41
118	VirksomheterPåRuter1kmGrense	0102000020E86400000200000060872990401020418228D0D74D205A4127268FC0F810204126E46E29551F5A41
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2FD4A1F7B082041675B8AD136205A4160872990401020418228D0D74D205A41
120	VirksomheterPåRuter1kmGrense	0102000020E86400000300000027268FC0F810204126E46E29551F5A418BB34B4F330920419743A7233E1F5A41B2FD4A1F7B082041675B8AD136205A41
121	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004412F36071032041FABD5F9103275A419F7786AC29042041E5ACD4E30A265A41
122	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009F7786AC29042041E5ACD4E30A265A41C5E4E783C8F81F413B26A7DAF3255A4130B189ED57F71F41EF4AB487EC265A414412F36071032041FABD5F9103275A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000401376B30A07204184C52A2D28225A41990459EBC20720418CDB607F2F215A41
124	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CCA9A0FDFAFF1F41767FA97818215A41F6D3A38E8AFE1F41294EF52511225A41401376B30A07204184C52A2D28225A41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000990459EBC20720418CDB607F2F215A41B2FD4A1F7B082041675B8AD136205A41
126	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCA9A0FDFAFF1F41767FA97818215A41990459EBC20720418CDB607F2F215A41
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2FD4A1F7B082041675B8AD136205A41CFBB5DB2B5002041F32351CB1F205A41
128	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EA3BC1C0760620413DCAC95E5A185A413CB6D4303C0E2041228B106171185A4194C64041F40E20413681C8B278175A416750C8D02E0720414E3900B161175A41
129	VirksomheterPåRuter1kmGrense	0102000020E864000003000000072A44DEEBE41F4126590ED7C6285A41B25432A976F41F41DE09A9E1DD285A41D0F94C4FE7F51F41A7EBB434E5275A41
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AFD96835CE61F410916982ACE275A41D0F94C4FE7F51F41A7EBB434E5275A41
131	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D0F94C4FE7F51F41A7EBB434E5275A4130B189ED57F71F41EF4AB487EC265A4116CB0B21CDE71F41CF59157ED5265A413AFD96835CE61F410916982ACE275A41
132	VirksomheterPåRuter1kmGrense	0102000020E864000004000000401427488FED1F4115908DCBF2225A411F8CC5171AFD1F41839134D309235A41F6D3A38E8AFE1F41294EF52511225A41C3FC3CBEFFEE1F411860CC1EFA215A41
133	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCA9A0FDFAFF1F41767FA97818215A41CFBB5DB2B5002041F32351CB1F205A41
134	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CFBB5DB2B5002041F32351CB1F205A41229BC392E0F11F41BF7824C508205A41B85B712C70F01F4121AEFE7101215A41CCA9A0FDFAFF1F41767FA97818215A41
135	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA3BC1C0760620413DCAC95E5A185A416750C8D02E0720414E3900B161175A41
136	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006750C8D02E0720414E3900B161175A410AA187C8D2FE1F41E28A44AF4A175A41E7D942A962FD1F415DA18F5C43185A41EA3BC1C0760620413DCAC95E5A185A41
137	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005678331B61D51F41F41D80CCAF285A412A5ACA6EF0D31F4137166C78A8295A4195E713317BE31F419B247883BF295A41072A44DEEBE41F4126590ED7C6285A41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000072A44DEEBE41F4126590ED7C6285A413AFD96835CE61F410916982ACE275A41
139	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005678331B61D51F41F41D80CCAF285A41072A44DEEBE41F4126590ED7C6285A41
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AFD96835CE61F410916982ACE275A41AA0FBFBFD1D61F416CB78720B7275A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000401427488FED1F4115908DCBF2225A41C3FC3CBEFFEE1F411860CC1EFA215A41
142	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C3FC3CBEFFEE1F411860CC1EFA215A41AAB8B7F574DF1F41E7F1AF17E3215A418199698004DE1F410B0DF3C3DB225A41401427488FED1F4115908DCBF2225A41
143	VirksomheterPåRuter1kmGrense	0102000020E86400000300000041D43C84F7EA1F41CDA7D5B31D1A5A4144B2035382FA1F41D11D00B7341A5A41AFAD1682F2FB1F412D27CE093C195A41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A73287B267EC1F41591A220725195A41AFAD1682F2FB1F412D27CE093C195A41
145	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AFAD1682F2FB1F412D27CE093C195A41E7D942A962FD1F415DA18F5C43185A4164AAEAD8D7ED1F411807625A2C185A41A73287B267EC1F41591A220725195A41
146	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008E3D4A8213C01F418D8E6C6F7B2C5A41881037B7A2BE1F41512DA91A742D5A41B1568A6E2DCE1F4104C69F278B2D5A4163B3633A9ECF1F411878E57B922C5A41
147	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E3D4A8213C01F418D8E6C6F7B2C5A4163B3633A9ECF1F411878E57B922C5A41
148	VirksomheterPåRuter1kmGrense	0102000020E86400000400000063B3633A9ECF1F411878E57B922C5A419AE161FE0ED11F41CCC11ED0992B5A417424824584C11F41CC9023C4822B5A418E3D4A8213C01F418D8E6C6F7B2C5A41
149	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002A5ACA6EF0D31F4137166C78A8295A417AC75DB465C41F4172726C6D91295A41232FDE00F5C21F419732CE188A2A5A413A4B84BA7FD21F41AAA14B24A12A5A412A5ACA6EF0D31F4137166C78A8295A41
150	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005678331B61D51F41F41D80CCAF285A41AA0FBFBFD1D61F416CB78720B7275A41
151	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072570060D6C51F41DE4EFEC198285A415678331B61D51F41F41D80CCAF285A41
152	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F148C50347C71F4167C68316A0275A41AA0FBFBFD1D61F416CB78720B7275A41
153	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AA0FBFBFD1D61F416CB78720B7275A410E8A6C5C42D81F4128E18274BE265A41E405AC9FB7C81F4191D7FC6AA7265A41
154	VirksomheterPåRuter1kmGrense	0102000020E86400000200000041D43C84F7EA1F41CDA7D5B31D1A5A41A73287B267EC1F41591A220725195A41
155	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A73287B267EC1F41591A220725195A41D5A7DEEADCDC1F41409182040E195A4191505CBD6CDB1F4109B4B7B0061A5A4141D43C84F7EA1F41CDA7D5B31D1A5A41
156	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072570060D6C51F41DE4EFEC198285A41F148C50347C71F4167C68316A0275A41
157	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030DFAAAC4BB61F4175E288B781285A4172570060D6C51F41DE4EFEC198285A41
158	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F148C50347C71F4167C68316A0275A41E405AC9FB7C81F4191D7FC6AA7265A41
159	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3C0A94FBCB71F4187398C0C89275A41F148C50347C71F4167C68316A0275A41
160	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E405AC9FB7C81F4191D7FC6AA7265A416D56CAEA2CB91F419E33836190265A41E3C0A94FBCB71F4187398C0C89275A41
161	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007AFA9108EFBE1F417C5CE3B4AD225A41A6338DC079CE1F41FBFE64BCC4225A41711F1435EACF1F4127FA9F10CC215A41
162	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E048527C5FC01F41736F9C09B5215A41711F1435EACF1F4127FA9F10CC215A41
163	VirksomheterPåRuter1kmGrense	0102000020E864000004000000711F1435EACF1F4127FA9F10CC215A419552B9A15AD11F411C86CE64D3205A4110C730E8CFC11F41941C495EBC205A41E048527C5FC01F41736F9C09B5215A41
164	VirksomheterPåRuter1kmGrense	0102000020E86400000400000029D9C0C971CA1F41207E5059E81A5A411091F387FCD91F41D05BE05CFF1A5A4191505CBD6CDB1F4109B4B7B0061A5A41EA3E62FEE1CB1F411C39A6ADEF195A41
165	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030DFAAAC4BB61F4175E288B781285A41E3C0A94FBCB71F4187398C0C89275A41
166	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E3C0A94FBCB71F4187398C0C89275A415D8F6CA331A81F416607A10272275A416D273301C1A61F414DCF1FAD6A285A4130DFAAAC4BB61F4175E288B781285A41
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007AFA9108EFBE1F417C5CE3B4AD225A41E048527C5FC01F41736F9C09B5215A41
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC05785864AF1F411C1C6EAD96225A417AFA9108EFBE1F417C5CE3B4AD225A41
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E048527C5FC01F41736F9C09B5215A41C34C72CBD4B01F415D48A5029E215A41
170	VirksomheterPåRuter1kmGrense	0102000020E86400000400000021630D9406B81F41109DFFABC21C5A41FFE5CC4891C71F412FB97FB0D91C5A418E89398D01C91F41FD52EE04E11B5A41E371B3D776B91F416088EC00CA1B5A41
171	VirksomheterPåRuter1kmGrense	0102000020E86400000200000029D9C0C971CA1F41207E5059E81A5A41EA3E62FEE1CB1F411C39A6ADEF195A41
172	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EA3E62FEE1CB1F411C39A6ADEF195A4109B74E4757BC1F419E2DA1AAD8195A4125157413E7BA1F41620ECD55D11A5A4129D9C0C971CA1F41207E5059E81A5A41
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC05785864AF1F411C1C6EAD96225A41C34C72CBD4B01F415D48A5029E215A41
174	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C34C72CBD4B01F415D48A5029E215A41F04274224AA11F41787BBAFB86215A41726D3FB0D99F1F41763405A67F225A41CC05785864AF1F411C1C6EAD96225A41
175	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021630D9406B81F41109DFFABC21C5A41E371B3D776B91F416088EC00CA1B5A41
176	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E371B3D776B91F416088EC00CA1B5A4101D0122AECA91F41D320F7FCB21B5A4129C032E77BA81F4187E28BA7AB1C5A4121630D9406B81F41109DFFABC21C5A41
177	VirksomheterPåRuter1kmGrense	0102000020E864000003000000334F59A610961F41D4682CF7851E5A411D6FC4499BA51F41005890FC9C1E5A4140C36D9C0BA71F41C1491452A41D5A41
178	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E693DF880971F414F9C2E4D8D1D5A4140C36D9C0BA71F41C1491452A41D5A41
179	VirksomheterPåRuter1kmGrense	0102000020E86400000300000040C36D9C0BA71F41C1491452A41D5A4129C032E77BA81F4187E28BA7AB1C5A41E1143D42F1981F412D8024A3941C5A41
180	VirksomheterPåRuter1kmGrense	0102000020E864000002000000334F59A610961F41D4682CF7851E5A416E693DF880971F414F9C2E4D8D1D5A41
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F912D20A86861F4175C5D4F16E1E5A41334F59A610961F41D4682CF7851E5A41
182	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E693DF880971F414F9C2E4D8D1D5A41E1143D42F1981F412D8024A3941C5A41
183	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003289F15BF6871F41233C5548761D5A416E693DF880971F414F9C2E4D8D1D5A41
184	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E1143D42F1981F412D8024A3941C5A410F792CA566891F41936CC99E7D1C5A413289F15BF6871F41233C5548761D5A41
185	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002E62EF1E8B751F41AF6D7E95501F5A4153ACCEB115851F41FE09489B671F5A41F912D20A86861F4175C5D4F16E1E5A41
186	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F912D20A86861F4175C5D4F16E1E5A413289F15BF6871F41233C5548761D5A41
187	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004CD22E77FB761F41776489EC571E5A41F912D20A86861F4175C5D4F16E1E5A41
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003289F15BF6871F41233C5548761D5A41673A8AC76B781F41D31F88435F1D5A41
189	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E62EF1E8B751F41AF6D7E95501F5A414CD22E77FB761F41776489EC571E5A41
190	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008195F39300661F41DD08C18F391F5A412E62EF1E8B751F41AF6D7E95501F5A41
191	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004CD22E77FB761F41776489EC571E5A41673A8AC76B781F41D31F88435F1D5A41
192	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000A56FEB70671F41703C4AE7401E5A414CD22E77FB761F41776489EC571E5A41
193	VirksomheterPåRuter1kmGrense	0102000020E864000003000000673A8AC76B781F41D31F88435F1D5A41D994073BE1681F41F53DC73E481D5A4100A56FEB70671F41703C4AE7401E5A41
194	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003C5EDB1076561F411DD20F8A221F5A4123783EB205551F410F39FC311B205A4148FC933490641F41B8A42B3832205A418195F39300661F41DD08C18F391F5A41
195	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008195F39300661F41DD08C18F391F5A4100A56FEB70671F41703C4AE7401E5A41
196	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003C5EDB1076561F411DD20F8A221F5A418195F39300661F41DD08C18F391F5A41
197	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8A29467E6571F41F54317E2291E5A413C5EDB1076561F411DD20F8A221F5A41
198	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000A56FEB70671F41703C4AE7401E5A41F8A29467E6571F41F54317E2291E5A41
199	VirksomheterPåRuter1kmGrense	0102000020E86400000200000071CFBE95A20B1F41B5AE4023BE1C5A41C687E3F22C1B1F41AEF7B827D51C5A41
200	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C687E3F22C1B1F41AEF7B827D51C5A4187BACD369D1C1F419369A181DC1B5A4158F5E8D8120D1F410579A77DC51B5A4171CFBE95A20B1F41B5AE4023BE1C5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km_objid_seq', 102, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense_objid_seq', 200, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_620d69697ff54b69a70206963a046d5a.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

